Adirondack Chairs


Ubuntu Gutsy Makes Automatix Obsolete
October 21, 2007, 11:26 pm
Filed under: Uncategorized

According to the NY Times today, “To watch a movie, the Linux user must install necessary codecs, or decoders. One way to do that is to first download a program called Automatix from http://www.getautomatix.com.
” Apparently, he was not running the Gutsy beta.

read more | digg story

Advertisements

Leave a Comment so far
Leave a comment



Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s



%d bloggers like this: